Bug 1024606 - [RHS-C] Remove brick status dialogue : Rename the column from “File Rebalanced” to “Files Migrated”
[RHS-C] Remove brick status dialogue : Rename the column from “File Rebalance...
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: RHGS 2.1.2
Assigned To: Ramesh N
: ZStream
Depends On:
  Show dependency treegraph
Reported: 2013-10-30 00:36 EDT by Ramesh N
Modified: 2015-05-13 12:30 EDT (History)
8 users (show)

See Also:
Fixed In Version: cb7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-02-25 02:57:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20734 None None None Never

  None (edit)
Description Ramesh N 2013-10-30 00:36:22 EDT
Description of problem:
Remove brick status dialogue : Rename the column from “File Rebalanced” to “Files Migrated”

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 2 Prasanth 2013-11-12 08:14:13 EST
Verified in cb7

“File Rebalanced” has now been renamed to “Files Migrated”
Comment 3 Ramesh N 2014-01-03 06:44:57 EST
Doc Text is not required  as its a new feature and we already have an RFE
Comment 5 errata-xmlrpc 2014-02-25 02:57:50 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.